<?xml version="1.0" encoding='shift_jis' standalone='yes' ?>
<!--***************************************************************************
	悽奅庽 -yggdrasil-
		僒儞僾儖XML僼傽僀儖
****************************************************************************-->
<!--
	Tab暆傪係暥帤偵愝掕偟偰昞帵偝偣偰偔偩偝偄丅
	
	仭 test.xml
		http://tricklib.com/cxx/ex/yggdrasil/test.xml
	
	仩 娭楢僼傽僀儖
		ygg儌僕儏乕儖偺僿僢僟僼傽僀儖
		http://tricklib.com/cxx/ex/yggdrasil/ygg.h
		ygg儌僕儏乕儖偺杮懱
		http://tricklib.com/cxx/ex/yggdrasil/ygg.cpp
		杮儌僕儏乕儖偺僠儏乕僩儕傾儖僜乕僗僼傽僀儖
		http://tricklib.com/cxx/ex/yggdrasil/ygg_test.cpp
		慡僼傽僀儖僷僢僋
		http://tricklib.com/cxx/ex/yggdrasil/ygg.lzh
		http://tricklib.com/cxx/ex/yggdrasil/ygg.zip
	
	仩 儕僼傽儗儞僗丒僒億乕僩儁乕僕
		http://tricklib.com/cxx/ex/yggdrasil/
-->
<first attr1="hoge" attr2='hoge2'>
	<single/>
	<single attr1="hoge" attr2='hoge2'/>
	<single attr1="hoge" attr2='hoge2' />
	mage<![CDATA[<hoge><br><hoge/>]]>
	<!--hoge>
		longth=chobi
		<p>	偰偡偰偡
			<b><c><d><e><f>test</f></e></d></c></b>
		</p>
		傎偊傎偊
	</hoge-->
	<hige length="chobi" >
		<p>
			偰偡偰偡
			<b><c><d><e><f>test</f></e></d></c></b>
		</p>
		<p>
			傎偡傎偡
		</p>
		&lt;嫮挷&gt;傎偊傎偊&amp;偼偊偼偊&lt;/嫮挷&gt;
	</hige>
	<hige length="namazu">
		<p>
			傕傊傕傊
		</p>
		<p>
			側傊側傊
		</p>
	</hige>
</first>
<!--***************************************************************************
	仩仭仩仭                  Wraith the Trickster                  仩仭仩仭
	仭仩仭仩 乣I'll go with heaven's advantage and fool's wisdom.乣 仭仩仭仩
****************************************************************************-->
